﻿
/* Begin Structure */

body {
	margin: 0 0 0 0;
	padding: 0; 
	}

#page {
	margin: 0 auto;
	padding: 0;
	width: 800px;
	}

/* End Structure */


/* Begin Typography & Colors */
body {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 10pt;
	font-weight: 300;
	line-height: 11pt;
	color: #333;  	/*  dark gray  */
	text-align: center;
	}
	
small {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12pt;
	line-height: 11pt;
	color: #777777;
	}

a {
	color: #548a54; /*  dark green  */
	font-weight: 600;
	text-decoration: none;
	}
	
a:visited {
	color: #548a54; /*  dark green  */
	text-decoration: none;
	}

a:hover {
	color: #e47a1c; /*  orange  */
	text-decoration: underline;
	}

a:small {
	color: #777;
	text-decoration: none;
	}
	
/* End Typography & Colors */



/*	Begin Headers */
h1 {
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: 300;
	font-size: 15pt;
	text-align: center;
	text-decoration: none;
	color: #333;  	/*  dark gray  */
	}

h1 a {
	text-decoration: none;
	color: #333;  	/*  dark gray  */
	}
	
h1 a:visited {
	text-decoration: none;
	color: #333;  	/*  dark gray  */
	}

h1 a:hover {
	text-decoration: none;
	color: #333;  	/*  dark gray  */
	}

h2 {
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: 300;
	font-size: 13pt;
	text-align: center;
	text-decoration: none;
	color: #333;  	/*  dark gray  */
	}

h2 a {
	text-decoration: none;
	}
	
h2 a:visited {
	text-decoration: none;
	}

h2 a:hover {
	text-decoration: underline;
	}


/* End Headers */

.column {
	display: inline-block;
	text-align: center;
}

.border2	{
	width: 80%;
	border:thin green solid;
}
